IF NOT EXISTS(SELECT 1 FROM syscolumns WHERE ID = OBJECT_ID('PDV_VD_IT_FIDELI_CARTAO') AND NAME = 'CD_TBL_FIDEL')
begin 
ALTER TABLE dbo.PDV_VD_IT_FIDELI_CARTAO ADD
	CD_TBL_FIDEL int NULL
ALTER TABLE dbo.PDV_VD_IT_FIDELI_CARTAO ADD CONSTRAINT
	DF_PDV_VD_IT_FIDELI_CARTAO_CD_TBL_FIDEL DEFAULT 0 FOR CD_TBL_FIDEL
end